Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 663621 - Ctrl+J jump to time does not work as expected.
Summary: Ctrl+J jump to time does not work as expected.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacious
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL: http://jira.atheme.org/browse/AUDPLUG...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-16 12:12 UTC by Dj YB
Modified: 2011-01-27 21:01 UTC (History)
2 users (show)

Fixed In Version: audacious-2.4.3-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-27 21:01:28 UTC
Type: ---


Attachments (Terms of Use)

Description Dj YB 2010-12-16 12:12:39 UTC
Description of problem:
jump to time (Ctrl+J) does not work as expected.

Version-Release number of selected component (if applicable):
2.2

How reproducible:
allways

Steps to Reproduce:
1.press Ctrl+J
2.type the time as shown in the right e.g 01:00
3.
  
Actual results:
the song start over from the beginning

Expected results:
the song shoudld play from the given time, e.g. 01:00

Additional info:

Thanks.

Comment 1 Michael Schwendt 2010-12-16 14:25:08 UTC
Confirmed. Also broken in 2.4.2 (Fedora 15 development).

It's actually in audacious-plugins gtkui where it converts the entered time to seconds rather than milliseconds. Trivial to fix with *1000, but refer to the upstream ticket I filed. There's a second issue.

Comment 2 Fedora Update System 2011-01-17 13:34:22 UTC
audacious-2.4.3-1.fc14,audacious-plugins-2.4.3-1.fc14.pl1,xmp-3.3.0-2.fc14.1 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacious-2.4.3-1.fc14,audacious-plugins-2.4.3-1.fc14.pl1,xmp-3.3.0-2.fc14.1

Comment 3 Fedora Update System 2011-01-17 20:48:34 UTC
audacious-2.4.3-1.fc14, audacious-plugins-2.4.3-1.fc14.pl1, xmp-3.3.0-2.fc14.1 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious audacious-plugins xmp'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/audacious-2.4.3-1.fc14,audacious-plugins-2.4.3-1.fc14.pl1,xmp-3.3.0-2.fc14.1

Comment 4 Fedora Update System 2011-01-27 21:01:06 UTC
audacious-2.4.3-1.fc14, audacious-plugins-2.4.3-1.fc14.pl1, xmp-3.3.0-2.fc14.1 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.